package com.njcn.device.pq.pojo.advanced;

import lombok.Data;

/**
 * @Description
 * @Author wr
 * @Date 2022/8/14
 **/
@Data
public class UpDevVO {
    private String devIndex;
    private String devName;

    public String getDevIndex() {
        return devIndex;
    }

}
